@import url('./header.css');
@import url('./footer.css');
@import url('./sliders.custom.css');
@import url('./common-style.css');

.archived-news-section {
  width: 100%;
}

h2.sub-title {
    margin-bottom: 40px;
    font-size: 225%;
    font-weight: 600;
}

.archived-news-section .archived-news-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  grid-column-gap: 30px;
  grid-row-gap: 50px;
  margin-bottom: 50px;
}


@media screen and (max-width: 767px) {
  .archived-news-section .archived-news-grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .archived-news-section .archived-news-grid {
    grid-template-columns: 1fr 1fr;
  }
}

/* IE10+ CSS styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .archived-news-section .archived-news-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .archived-news-section .archived-news-grid .common-article {
    width: 32%;
    margin-bottom: 30px;
  }

  .archived-news-section .archived-news-grid .common-article .article-img {
    height: 20vw;
  }
}

/* IE10+ CSS styles in small screens */
@media screen and (max-width: 1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .archived-news-section .archived-news-grid .common-article {
    width: 100%;
  }

  .archived-news-section .archived-news-grid .common-article .article-img {
    height: 55vw;
  }
}